/*----------------------------------------
Main stylesheet for: Gale Pacific
----------------------------------------*/ 

/* Styles reset, HTML & body styling -------------------------------------------------------------------------------------  */     

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, apress, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, p, ol, ul, li, title, fieldset, form, legend, input, table
{
    border: 0;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    line-height: normal;                
    outline: 0;     
}

/*  Sticky Footer Solution by Steve Hatcher  http://stever.ca http://www.cssstickyfooter.com */
* {margin:0;padding:0;} 
html, body {height: 100%;}
#wrapper {min-height: 100%;}
#main {overflow:auto; padding-bottom: 400px;}  /* must be same height as the footer */
footer {position: relative; margin-top: -300px; /* negative value of footer height */ height: 300px; clear:both;} 

html
{
    background-color: #fff;  
    overflow-x: hidden;
    overflow-y: scroll;    
}

body
{ 
    background: url('../images/background-outer.png') top left repeat-x;      
    color: #3b3d42;
    font: 14px/1.35em  Arial, "Helvetica Neue", "HelveticaNeue", Helvetica, sans-serif;
    letter-spacing: -0.05px;
    
    position: relative;
}

#wrapper
{ 
    margin: 0 auto;
    padding: 0;
    position: relative;
    min-width: 980px;
}

/* Type and styling -------------------------------------------------------------------------------------  */

h1, h2, h3, h4, h5, h6
{
    color: #61bb45;   
    font-size: 19px; 
    line-height: 1.2em;  
    margin: 0;
    padding: 0 0 10px 0;    
    font-family: 'PT Serif Caption', serif!important;
}

h1
{
    color: #fff;
    font-size: 23px;
    height: 23px;
    line-height: 1em;
    margin: 0 auto;
    padding: 0 15px 10px;
    width: 970px;
}

h2
{
    padding-bottom: 5px;
}

h3 
{
    color: #3b3d42;
    font-size: 16px;
    padding-top: 20px;
}

h4 /*eg downloads box on social responsibility page */
{
    color: #3b3d42;
    font-size: 16px;
}

h5
{
    color: #686b6f;
    font-family: Arial, "Helvetica Neue", "HelveticaNeue", Helvetica, sans-serif;
    font-size: 14px;
}
    

p, li, address, .caption, caption, th, td, dt, dd, blockquote
{   
    font-size: 14px;
    line-height: 1.4em; 
    font-style: normal;
    padding: 0 0 10px 0;    
}

em
{
    font-style: normal;
    font-weight: bold;
} 

a
{
    color: #06668e;
    text-decoration: none;
} 
    
    a:hover
    {
        color: #0099d8;
    }

a.active
{
    cursor: default;
}   
    
ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}    
    
/* Header -------------------------------------------------------------------------------------  */     

header
{
    height: 89px; 
    margin: 0 auto;
    padding: 25px 0 42px; 
    overflow-y: hidden;
    position: relative;
    width: 1000px;
}


/* Navigation -------------------------------------------------------------------------------------  */ 

ul#nav
{
    position: absolute;
        right: 0; top: 77px;
}

    #nav li
    {
        float: left;
        margin: 0 0 0 20px;
        padding: 0;
    } 
    
    #nav a
    {
        color: #8bc92e;
        font-size: 19px;
        line-height: 1em;
        font-family: 'PT Serif Caption', serif!important;
    }
    
    #nav a:hover, #nav a.active
    {
        color: #0099d8;
    }

    
/* Main content area -------------------------------------------------------------------------------------  */    

.mainContent
{
    background: #fff;
    -webkit-border-radius: 4px; border-radius: 4px; 
    -webkit-box-shadow: 0px 0px 4px 2px rgba(2, 2, 2, .1); box-shadow: 0px 0px 4px 2px rgba(2, 2, 2, .1);
    margin: 0 auto;
    padding: 20px 15px;
    overflow: auto;
    position: relative;
    width: 970px;
}

.mainCol
{
    float: right;
    width: 805px;
}

.full .mainCol
{
    float: none;
}

.mainCol p
{
    padding-right: 40px;
}

.mainCol p img
{
    padding: 10px 0 0;
}

article
{
    border-bottom: 1px solid #dbdbdb;
    padding: 0 0 15px;
    margin: 0 0 30px;
}

a.btn
{
    background-position: top left;
    background-repeat: no-repeat;
    display: block;
        height: 36px; width: 186px;
    margin-left: -13px;
    text-indent: -99999px;
}

a.btn:hover
{
    background-position: bottom;
}

.btn.readMore
{
    background-image: url('../images/btn-readMore.png');  
    margin-top: 10px;
}

.btn.btnHoldings
{
    background-image: url('../images/btn-viewHoldings.png');  
        height: 35px; width: 257px;    
}

.btn.btnForms
{
    background-image: url('../images/btn-viewForms.png');  
        height: 35px; width: 257px;    
}

.mainCol ul
{
    padding-bottom: 5px;
}

.mainCol ul li
{
    background: url('../images/bullet.png') left 4px no-repeat; 
    line-height: 1.2em;
    margin: 0; 
    padding: 0 0 3px 20px;
}


ul.pagination
{
    list-style: none;
    margin: 80px 0 0;
    padding: 0;
}

ul.pagination li
{
    background: transparent;
    float: left;
    margin: 0 6px 0 0;
    padding: 0;
}

ul.pagination li a
{
    background: #bbbbc3;
    color: #fff;
    display: block;
        height: 20px; width: 20px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
}

ul.pagination li a:hover, ul.pagination li a.active
{
    background: #8c8c8c;
}

ul.downloads
{
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.downloads li
{
    background: #f7f8f9;
    border: 1px solid #efeff6;
    margin: 0 0 10px;
    min-height: 78px; 
    padding: 20px 260px 10px 15px;
    position: relative;
}

ul.downloads li.pdf
{
    background: #f7f8f9 url('../images/downloads-PDF.png') 570px 50px no-repeat;      
}

.downloads p
{
    font-size: 13px;
}

a.downloadDoc
{
    height: 35px; width: 232px
}

.downloads a.downloadDoc
{
    background-image: url('../images/btn-downloadDoc.png');
    margin: 0;
    position: absolute;
        right: 36px; bottom: 20px;
}

ul.documentDownloads
{
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: auto;
    width: 700px
}

ul.documentDownloads li
{
    background: #f7f8f9  url('../images/downloads-PDF.png') 25px 31px no-repeat; 
    border: 1px solid #efeff6;
    float: left;
    margin: 0 10px 10px 0;
    height: 128px; 
    padding: 0;
    position: relative;
    width: 216px;
}

.documentDownloads a
{
    color: #000;
    display: block;
        height: 78px; width: 109px;
    font-size: 13px;
    padding: 40px 5px 10px 102px;
}

.documentDownloads a:hover
{
    color: #0879a9;
}

.mainCol ul.blocklist
{
    list-style: none;
    margin: 0;
    padding: 15px 0;
}

.mainCol .blocklist li
{
    background: #f7f8f9;
    border: 1px solid #efeff6;
    margin: 0 0 10px;
    padding: 15px;
}

.blocklist h3, .blocklist h4
{
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}

.blocklist h3
{
    color: #61bb45;
}

.blocklist h5
{
    color: #000000;
    font-family: Arial, "Helvetica Neue", "HelveticaNeue", Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.3em;
    margin: 0;
    padding: 0 0 10px;    
}

.mainCol .blocklist p
{
    font-size: 13px;
    max-width: 780px;
}

.blocklist .btn
{
    margin-top: 5px;
    margin-bottom: -5px;
}

.blocklist li.computershare
{
    background-image: url('../images/logo-list-computershare.png');
    background-position: bottom right;
    background-repeat: no-repeat;
}

div.shares
{
    padding-top: 20px;
}

ul.brands
{
    border-top: 1px solid #dbdbdb;
    list-style: none;
    margin: 10px 0;
    padding: 25px 0;
}

ul.brands li
{
    background: transparent;
    margin: 0;
    padding: 0 0 35px;
}

.brands li span:first-child
{
    background: #f3f3f8;
    border: 1px solid #e6e6ee;
    display: table;
        height: 183px; width: 285px;    
    float: left;
    line-height: 183px;
    margin: 0 25px 10px 0;
    text-align: center;
    vertical-align: middle;
}

.brands li span:first-child img
{
    vertical-align: middle;
}

.brands li.alt span:first-child
{
    float: right;
    margin: 0 0 10px 25px;
}

table.history
{
    background: #f3f3f8;
    border: 1px solid #e8e8ef;
    margin: 15px 0; 
    padding: 10px;
}

.history td
{
    padding: 10px;
    vertical-align: text-top;
}

.history td:first-child
{
    border-right: 1px solid #d8d8e4;
    color: #0099d8;
    font-size: 21px;
    padding-right: 15px;
}

/* Sidebar -------------------------------------------------------------------------------------  */ 

.sidebar
{
    float: left;
    width: 160px;
}

.secNav li
{
    font-size: 14px;
    line-height: 1em;
    margin: 0;
    padding: 0 0 5px;
}

.secNav a
{
    color: #878795;
}

.secNav a:hover, .secNav a.active
{
    color: #0099d8;
}


/* Footer -------------------------------------------------------------------------------------  */ 

footer
{
    background: #0099d8;
    overflow: hidden;
}

.footerContent
{
    margin: 20px auto;
    width: 1000px;
}

ul.footerNav
{
    height: 225px;
}

ul.footerNav li
{
    background: transparent;
    color: #a1df44;
    display: inline-block; vertical-align: top; /* for ie */ zoom: 1; *display: inline;     
    font-family: "pt-serif-caption";
    font-size: 18px;
    line-height: 1em;
    margin: 0;
    padding: 0;
    width: 247px;
}

.footerNav ul
{
    padding: 13px 0 0 0;
}

.footerNav ul li
{
    background: transparent;
    font-family: Arial, "Helvetica Neue", "HelveticaNeue", Helvetica, sans-serif;
    font-size: 14px; 
    letter-spacing: normal;
    margin-bottom: 5px;
}

.footerNav ul a, .legals a
{
    color: #fff;
}

.footerNav ul a:hover, .legals a:hover
{
    color: #9ed2e0;
}

footer p
{
    clear: left;
    color: #9ed2e0;
    float: left;
    font-size: 13px;
    padding: 15px 0 0;
    width: 450px;
}

ul.legals
{
    float: right;
}

.legals li
{
    display: inline-block; vertical-align: top; /* for ie */ zoom: 1; *display: inline;
    font-size: 13px; 
    letter-spacing: normal;  
    padding: 15px 11px 0;
}

.error_message{
    color: red;
}

ul.pagination  li a img{
    margin-top: 5px;
}

a.download_article
{
    background-position: top left;
    background-repeat: no-repeat;  

    cursor: pointer;

    margin: 0;
    display: block;
    height: 35px;
    width: 206px;
    background-image: url('../images/btn-downloadAt.png');  
}
a.download_article:hover{
    background-position: bottom left;
}

a.downloadDocument
{
    background-position: top left;
    background-repeat: no-repeat;  

    cursor: pointer;

    margin: 0;
    padding: 9px 116px;
    background-image: url('../images/btn-downloadDoc.png');  
	margin-left: 150px;
}
a.downloadDocument:hover{
    background-position: bottom left;
}


.brands li span a {
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

table#announcement_date, table#news
{
	width: 100%;
    border-spacing: 0;
}

table#announcement_date tr, table#news tr
{
    height: 4em;
    
}

table#announcement_date td, table#news td
{
	background-color: rgb(255,255,255);    
    border-bottom: 1px solid #dbdbdb;
    
}
table#news td.ar_title {width: 450px;}
table#announcement_date  a, table#news a
{
	margin-left: 0;
}

table#announcement_date  span, table#news span
{
	text-align: left;
    font-size: 14px;
    vertical-align:middle;
}

table#announcement_date  div
{

}

table#news div{ 
    
}

a.downloadAncmt
{
    display: block;
	background-position: top left;
    background-repeat: no-repeat;  
    cursor: pointer;
	width: 102px;
	height: 24px;
	background-image: url('../images/btn-download.png');
    right: 0;
    vertical-align: middle;
}

#print_page{
    position: absolute;
    top: -100px;
    left: 0;
    display: none;
}
    #print_page a{
        color: #888;
        text-decoration: none;
    }
    
#frmASXannouncements ul {display: none!important;}    
.ar_title > p {
    font-size: 13px;
}